format_version: '1.0'


repository_url: https://github.com/raysan5/raylib
issue_url: https://github.com/raysan5/raylib/issues/1232


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 70cd2f1
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 76f8e8490149034127ba074ee8ef3f60172bd39d
    - input_file: 'b-partial-2.diff'
      commit_sha1: d3dece3343883775a9dc25d659be41c3cfd13c13

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 394bf00ba5ceee7d483e0cae76c58f3a6ea0e37b

options:
  language: C
